@charset "UTF-8";
/*
 /\  /\  /\  /\  /\  /\  /\  /\  /\  /\  /\  /\  /\  /\  /\  /\
//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\
\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\// 
 ______ _______ _______ _____    _______ _______ 
|   __ \    ___|   _   |     \  |   |   |    ___|
|      <    ___|       |  --  | |       |    ___|
|___|__|_______|___|___|_____/  |__|_|__|_______|

This stylesheet contains theme styling. 

For basic reskin, only alter styling for these global elements:
 • colors
 • fonts
 • box styling
 • background-images 
 • icons

If the project requires, you can alter the look further by changing the code below or by adding new (overwrite) styles to the end of this stylesheet.

___________________________________________
Base Styles
___________________________________________
* color primary - #00A79D 
* color secondary - dark - #395F5C 
* color secondary - light - #EEF9F8 
* font primary - font-family: "Lato", Helvetica, Roboto, Arial, sans-serif; 
* font secondary for <p> - font-family: 'Lora', serif;

//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\
\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//\\//
 \/  \/  \/  \/  \/  \/  \/  \/  \/  \/  \/  \/  \/  \/  \/  \/ 
*/

@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');

html{font-family: 'PT Sans', Helvetica, Arial, sans-serif;}
body{font-family: 'PT Sans', Helvetica, Arial, sans-serif; background-color: #fff; color: #333;}


/*text*/
p{font-family: 'PT Sans', Helvetica, Arial, sans-serif;}

.button{font-family: 'PT Sans', Helvetica, Arial, sans-serif; font-weight: 100; font-size: 1.2rem; text-transform: capitalize;}
.button:hover, .button:focus{background-color: #0c8ebc;}
h1,h2,h3,h4,h5,h6{font-family: 'PT Sans', Helvetica, Arial, sans-serif; margin-bottom: .5em; font-weight: 400;}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-size: 50%;}
.stripe, .stripe > *{position: relative; z-index: 1;}
.stripe span{ background-color: #fff; padding:0 .5rem; }
.stripe::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 50%;
    z-index: -1;
    height: 1px;
    width: 100%;
    background-color: #ccc;

}


.giant{
    font-size: 3.5rem !important; 
    line-height: 3.5rem !important;
}

.bg_dark h1 small, .bg_dark h2 small, .bg_dark h3 small{color: #fff;}
.border-right{border-right: 2px solid #ccc;}

.border{border: 1px solid #ccc;}

.text-left{}

a, .red-txt {color: #00A5DB;}
a:hover, a:focus {color: #0c8ebc;}
header a{color: #000;}
header a:hover, header a:after {color: #00A5DB;}
#top{z-index: 1;}
.ndq-metrics[class*="block-grid-"] > li{padding:1.5rem 1rem }

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after, 
.is-drilldown-submenu-parent > a::after, 
.js-drilldown-back > a::before,
.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right > a::after, .is-dropdown-submenu .is-dropdown-submenu-parent.opens-left > a::after  {
    display:inline-block;
    font:normal normal normal 14px/.5 FontAwesome;
    font-size:inherit;
    text-rendering:auto;
    webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;

    font-size: 14px;
    vertical-align: middle;

    content: "\f107" !important;
    border:none; 
    color: #00A5DB;
    right: 20px;
}


.is-drilldown-submenu-parent > a::after, .is-dropdown-submenu .is-dropdown-submenu-parent.opens-right > a::after{    content: "\f105" !important; vertical-align: top;}


.is-dropdown-submenu .is-dropdown-submenu-parent.opens-left > a::after{    
    content: "\f104" !important; vertical-align: top;
}

.js-drilldown-back > a::before{content: "\f104" !important; vertical-align: top; line-height: 14px; }

.top-bar, .top-bar ul{background-color: #fff;}
/*#main-menu > ul{padding-top: 1.5rem;}*/
.menu > li > a {padding: 1.5rem 1rem;}
.menu > li li > a {padding: 0.7rem 1.5rem; display: block; line-height: 1;}

.menu .active > a,
.menu li a.active {
    color: #cf324d; 
    background-color: transparent;
}

/*.menu li li li a{font-size: .8rem;}*/
.js-drilldown-back > a{font-size: 1rem !important;}
.title-bar{background-color: transparent;}


.menu-icon::after,
.menu-icon:hover::after,
.menu-icon:focus::after {
    background: #0a0a0a;
    box-shadow: 0 7px 0 #0a0a0a, 0 14px 0 #0a0a0a;
}
.has-submenu li{list-style-type: none;}
.has-submenu ul{margin: 0;}



/************************************
              News/Events
**********************************/
.wdc-item {
    display: table;
    margin-bottom: 1.2em;
    width: 100%;
    height: 104px;
}

.wdc-item .wdc-date {
    width: 80px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    font-size: .875rem;
}

.wdc-item .wdc-date span.day {
    display: block;
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 1.2;
}

.wdc-item .wdc-date span.time {
    display: none;
}

.wdc-item .wdc-item-content {
    width: calc(100% - 80px);
    display: table-cell;
    vertical-align: middle;
    border-left: 6px solid #00A5DB;
    background: #fff;
    padding: 1em 1.5em;
}
.wdc-item-wrap .wdc-item:nth-child(2) .wdc-item-content {
border-left: 6px solid rgba(0, 165, 219,.6);
}



.wdc-item .wdc-item-content span.wdc-event-time {
    display: block;
    color: #666;
    font-size: .875rem;
}

.wdc-item .wdc-item-content span.wdc-event-time span.day, 
.wdc-item .wdc-item-content span.wdc-event-time span.month-year {
    display: none;
}

.wdc-releases-column,
.wdc-events-column {
    margin-bottom: 3rem;
}





ul.simple {
    list-style-type:none; 
    margin: 0 !important;
    padding: 0 !important;
}

ul.simple .field__item {
    margin: 0 0 10px !important;
}

ul.simple .field__item a {
    line-height: 1;
}

ul.simple .field__item a:before {
    display: inline-block;
    width: 30px;
    vertical-align: top;
    margin-top: -4px !important;
}

ul.simple .field__item a span {
    display: inline-block;
    width: calc(100% - 30px);  
    vertical-align: top;  
}



.search {/*padding-left: 20px;*/}
img.logo {padding: 1.5rem 0;}
.alerts {position: relative;}
.alerts button {
    width: 15%;
    min-width: 30px;
    max-width: 50px;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    border: none;
    padding: 0;
    cursor: pointer;
    margin-bottom: 0;
}
.alerts input {padding-right: 16%;}

.callout{background-color: #fafafa; color: #333;}
.callout.primary{background-color: #3c3e44; color: #fff;}
.callout h1{margin: 0 0 .5rem 0}

.callout.primary, .callout.primary > *{position: relative; z-index: 3;}
.callout.primary::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    /*background-color: rgba(0, 165, 219,.4);*/

    background: -moz-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);
    /* background: -webkit-linear-gradient(bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%); */
    background: linear-gradient(to left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#e6000000',GradientType=0);
}


/*preloader*/
#preloader {
    position: fixed;
    top: 0;
    display: table;
    width: 100%;
    height: 100%;
    min-height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    vertical-align: middle;
    background: #fff;
    z-index: 9999;
}
.preloader-container {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    z-index: 3;
    text-align: center;
}
.banner-bg {
    background-position: center;
    background-size: cover;
    background-repeat: repeat;

    background-image: url(../images/banner/GettyImages-968645206_1600x900-Investor-Relations.jpg);
    padding: 5rem 0;
}

/* banner image for portfolio page */
.nir-node--12681 .banner-bg {
    background-image: url(../images/banner/iStock_92399251_XLARGE_1600x900-HR-Jobs.jpg);        
}

/* banner image for non-ir page */
.blog-banner,
.nir-node--12666 .banner-bg,
.nir-node--12671 .banner-bg,
.nir-node--12676 .banner-bg,
.nir-node--12711 .banner-bg,
.nir-node--12851 .banner-bg,
.nir-node--12701 .banner-bg,
.nir-node--12856 .banner-bg,
.nir-node--5951 .banner-bg,
.nir-node--5946 .banner-bg,
.nir-node--13016 .banner-bg,
.nir-node--12921 .banner-bg,
.nir-node--13021 .banner-bg,
.search .banner-bg  {
    background-image: url(../images/banner/iStock-481388538_1600x900-Our-Story.jpg);    
}


.banner-bg h1 {
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);
}
.stock-box{
    background-color: #222;
    opacity: 0.75;
}

#home-pattern {
/*    background-position: center 0%;
    background-size: cover;
    background-repeat: repeat;
    background-attachment: fixed;
    background-image: url(../images/vid-bg.jpg);*/
    /*display: table;*/
    width: 100%;
    height: 100%;
    min-height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    overflow: hidden;
    vertical-align: middle;
    z-index: 1;
}

.parallax-overlay, .overlay:before{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/pattern.png);
    background-size: 3px;
    opacity: .7;
    background-color: transparent;
    background-repeat: repeat;
    z-index: 2;
    content: "";
    overflow: hidden;
}
.graph-overlay-a{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/overlay-graph-a.png);background-image: url(../images/overlay-graph-a.svg);
    background-color: transparent;
    background-repeat: no-repeat;
    z-index: 3;
    content: "";
    background-size: 100%;
    background-position: bottom;
    background-attachment:fixed; 
}
.graph-overlay-b{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/overlay-graph-b.png);background-image: url(../images/overlay-graph-b.svg);
    background-color: transparent;
    background-repeat: no-repeat;
    z-index: 3;
    content: "";
    background-size: 100%;
    background-position: bottom;
}
video {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

.video-wrap {
    height: 100%;
    /*max-height: 600px !important;*/
    width: 100%;
    z-index: 1 !important;
    position: absolute !important;
}
.video-wrap video{ bottom:0 !important;}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
  margin-bottom: 1rem;
}
.videoWrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.home-bottom {
    position: absolute;
    z-index: 3;
    width: 100%;
    left: 0;
    bottom: 3rem;
    text-align: center;
    opacity: 0.9;
    font-family: Helvetica, Arial, sans-serif;
}
.home-bottom a, .back-to-top a {
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    padding: 7px;
    color: #FFFFFF;
    -webkit-transition: 0.2s background linear;
    -moz-transition: 0.2s background linear;
    transition: 0.2s background linear;
}
.home-bottom a:hover {
    background-color: #fff;
    color: #121212;
    text-decoration: none;
}
.back-to-top {
    font-family: Helvetica, Arial, sans-serif;
    position: fixed;
    z-index: 1000;
    bottom: 25px;
    right: 40px;
    display: none;
    cursor: pointer;
}

.back-to-top a {
   /* font-family: Helvetica, Arial, sans-serif;
    border-radius: 50%;*/
    border-color: #00A5DB;
   /* padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;*/
    color: #00A5DB;
    /*-webkit-transition: 0.2s background linear;
    -moz-transition: 0.2s background linear;
    transition: 0.2s background linear;*/
}
.back-to-top a:hover {
    background-color: #00A5DB;
    color: #fff;
    text-decoration: none;
}
header{position: relative; z-index: 99;}
.no-margin{margin: 0;}
/*navigation*/
.top-bar {
    width: 100%;
    padding: 0 0.5rem;

    background-color: #fff;
    opacity: .95;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.15);
    box-shadow: 0 1px 5px rgba(0,0,0,0.15);

}



#searchModal{
    padding: 3rem;
}

#searchModal input[type='search'] {
    width: calc(100% - 85px); 
    float: left; 
    margin: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
}

#searchModal .button{
    width: 85px; 
    float: left;
    height: 2.4375rem;
    padding: 0.5rem;
    margin: 0;
    border: 1px solid transparent;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.ghost-box{background-color: rgba(255,255,255,.9);}
hr{border-color: #ccc;}
/*OOCSS*/
.m-0{margin: 0;}.my-0{margin-top: 0px; margin-bottom: 0px;}.mx-0{margin-left: 0px; margin-right: 0px;}.mt-0{margin-top: 0px;}.mb-0{margin-bottom: 0px;}.ml-0{margin-left: 0px;}.mr-0{margin-right: 0px;}

.m-1{margin: 1rem;}.my-1{margin-top: 1rem; margin-bottom: 1rem;}.mx-1{margin-left: 1rem; margin-right: 1rem;}.mt-1{margin-top: 1rem;}.mb-1{margin-bottom: 1rem;}.ml-1{margin-left: 1rem;}.mr-1{margin-right: 1rem;}

.m-3{margin: 3rem;}.my-3{margin-top: 3rem; margin-bottom: 3rem;}.mx-3{margin-left: 3rem; margin-right: 3rem;}.mt-3{margin-top: 3rem;}.mb-3{margin-bottom: 3rem;}.ml-3{margin-left: 3rem;}.mr-3{margin-right: 3rem;}

.p-0{padding: 0;}.py-0{padding-top: 0px; padding-bottom: 0px;}.px-0{padding-left: 0px; padding-right: 0px;}.pt-0{padding-top: 0px;}.pb-0{padding-bottom: 0px;}.pl-0{padding-left: 0px;}.pr-0{padding-right: 0px;}

.p-1{padding: 1rem;}.py-1{padding-top: 1rem; padding-bottom: 1rem;}.px-1{padding-left: 1rem; padding-right: 1rem;}.pt-1{padding-top: 1rem;}.pb-1{padding-bottom: 1rem;}.pl-1{padding-left: 1rem;}.pr-1{padding-right: 1rem;}
.p-2{padding: 2rem;}.py-2{padding-top: 2rem; padding-bottom: 2rem;}.px-2{padding-left: 2rem; padding-right: 2rem;}.pt-2{padding-top: 2rem;}.pb-2{padding-bottom: 2rem;}.pl-2{padding-left: 2rem;}.pr-2{padding-right: 2rem;}

.p-3{padding: 3rem;}.py-3{padding-top: 3rem; padding-bottom: 3rem;}.px-3{padding-left: 3rem; padding-right: 3rem;}.pt-3{padding-top: 3rem;}.pb-3{padding-bottom: 3rem;}.pl-3{padding-left: 3rem;}.pr-3{padding-right: 3rem;}


/*carousel*/

.carousel{    
    position: relative;
    /*display: table-cell;*/
    overflow: hidden;
    vertical-align: middle;
    z-index: 3;
    text-align: center;
    max-width: 100%;
    width: 100%;
    max-height: 100%;
    height: 100%;
}

  .button.medium {
    font-size: 1rem; }
}
.owl-carousel-brands.owl-carousel .item{padding: 0 .5rem;}
.owl-carousel-brands.owl-carousel .item a{overflow: hidden;}

/*.owl-carousel-brands.owl-carousel .item img{filter: grayscale(100%);}
.owl-carousel-brands.owl-carousel .item a:hover img{filter: grayscale(0%);}*/

.owl-carousel-brands.owl-carousel .item a img{
    width: 100%;
    display: block;
    -moz-transition: transform .7s;
    -o-transition: transform .7s;
    -webkit-transition: transform .7s;
    transition: transform .7s;
}

.owl-carousel-brands.owl-carousel .item a:hover img, 
.owl-carousel-brands.owl-carousel .item a:focus img {
    opacity: .9;
    -ms-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}


.owl-carousel-brands.block-grid .cta {
    font-size: 1rem;
    line-height: normal;
}

.owl-carousel-brands.block-grid a, .owl-carousel-brands.block-grid a:hover{box-shadow: none; background-color: transparent; border: none; padding: 2rem;}


.owl-carousel-brands.block-grid .cta i.fa{font-size: 1rem;}

.owl-carousel{width: 100px; min-width: 100%; position: relative;} 
/*fix owl carosel width when within iframe - issue on IOS devices - carousel blows content outside iframe width*/
.owl-controls{position: absolute; bottom: 0; left: 0; right: 0;}
.owl-carousel.owl-loaded{z-index: 9;}
.owl-carousel, .owl-stage-outer, .owl-stage, .owl-item, .owl-carousel .item{
    /*display: table;*/
   /* width: 100%;*/
    height: 100%;
    min-height: 100% !important;
/*    overflow-x: hidden;
    overflow-y: hidden;
    overflow: hidden;
    vertical-align: middle;*/
}

.owl-item{
    display: table;
    vertical-align: middle;
}
.owl-item .item.overlay::before{z-index: 0;}
.owl-item .item.overlay > *{z-index: 1; position: relative;}

@media (max-width: 768px) {
.owl-item {
    display: block !important;
    height: 100% !important;
    min-height: 300px !important;
}
.owl-item .item {
    display: block !important;
    height: 100% !important;    
    min-height: 300px !important;
}
}

/*.owl-stage{padding: 0 !important;}*/
.owl-carousel .item{width: 100%; height: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; 
    margin: 0;
    padding: 0;

    vertical-align: middle;
display: table-cell; height: 100%; 

}
/*.owl-carousel .item > .item-contain{z-index: 1; position: relative; display: table-cell; height: 100%; vertical-align: middle;} 
*/

.owl-carousel .item .parallax-overlay{z-index:-1; }
.text-shadow{ text-shadow:1px 1px 1px rgba(0,0,0,.5);}

.owl-carousel .item h1{ 
    color: #fff; 
    font-size: 78px; 
    /*letter-spacing: -4px; */
    font-weight: 800; 
    font-family: 'PT Sans', Helvetica, Arial, sans-serif; 
    text-shadow:1px 1px 1px rgba(0,0,0,.5);
}

.owl-carousel .item h1 span { 
    font-weight: 400;
}

.owl-carousel .item p {
    color: #fff;
    font-size: 20px;
    font-weight: 200;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #00A5DB;}

.owl-theme .owl-controls .owl-nav [class*=owl-]{
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: .5;
}
.owl-theme .owl-controls .owl-nav [class*=owl-], .owl-theme .owl-controls .owl-nav [class*=owl-]:hover{background-color: transparent;}

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}
.owl-theme .owl-controls .owl-nav [class*=owl-]:before {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 40px;
    color: #333;
    width: 100%;
    line-height: 1px;
    text-align: center;
    font-size:22px;
    vertical-align: middle;
    font-size: 40px;
}
.owl-prev:before{  content: "\f104";}

.owl-next:before {  content: "\f105";}




/*animation*/

.move{
  width:40px;
  margin-left:auto;
  margin-right:auto;
  -webkit-animation:anim2 ease-in-out 3s infinite alternate;
  -moz-animation:anim2 ease-in-out 3s infinite alternate;
}


@-webkit-keyframes anim2{from{left:0px;-webkit-transform:scale(1.0) rotate(0deg)}
50%{left:250px;-webkit-transform:scale(0.8) rotate(0deg)}
to{left:500px;-webkit-transform:scale(1.2) rotate(0deg)}
}
@-moz-keyframes anim2{from{left:0px;-moz-transform:scale(1.0) rotate(0deg)}
50%{left:250px;-moz-transform:scale(0.8) rotate(0deg)}
to{left:500px;-moz-transform:scale(1.2) rotate(0deg)}
}
.move {margin-bottom: 0;}

.animated-fast {
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


.animated-fast + .animated-fast {  -webkit-animation-duration: .7s;  animation-duration: .7s;
}
.animated-fast + .animated-fast + .animated-fast {  -webkit-animation-duration: .8s;  animation-duration: .8s;
}
.animated-fast + .animated-fast + .animated-fast + .animated-fast {  -webkit-animation-duration: .9s;  animation-duration: .9s;
}
.animated-fast + .animated-fast + .animated-fast + .animated-fast + .animated-fast{  -webkit-animation-duration: 1s;  animation-duration: 1s;
}
.animated-fast + .animated-fast + .animated-fast + .animated-fast + .animated-fast + .animated-fast{  -webkit-animation-duration: 1.1s;  animation-duration: 1.1s;
}
.animated-fast + .animated-fast + .animated-fast + .animated-fast + .animated-fast + .animated-fast + .animated-fast{  -webkit-animation-duration: 1.2s;  animation-duration: 1.2s;
}
.animated-fast + .animated-fast + .animated-fast + .animated-fast + .animated-fast + .animated-fast + .animated-fast + .animated-fast{  -webkit-animation-duration: 1.3s;  animation-duration: 1.3s;
}
.animated-slow {
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.already-visible {
  transform: translateY(0);
  animation: none;
}

section{padding: 2rem .5rem; position: relative; overflow: hidden;}
section.full{padding:0; overflow: hidden;}

.pos_relative{position: relative;}
img.hidden{visibility: hidden;}
section{z-index: 1;}
section.banner{padding: 0; overflow: hidden; z-index: 0;}
section > div{ position: relative; z-index: 5;}
.bg_w{background-color: #fff;}
.bg_light_gray{background-color: rgba(255,255,255,.8);}
.bg_img {background-position: center; background-color: #fff; }
.bg_dark{color: #fff; text-shadow:1px 1px #333;}
.bg_img.bg_repeat{ background-repeat: repeat;}
.bg_img.bg_fixed{background-attachment: fixed; background-size: cover;}
.bg_cover{background-size: cover;}
.bg_grad{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb76b+0,ffa73d+16,ff7f04+100 */
background-image:url(../images/arrow-knock-out.png), -moz-radial-gradient(center, ellipse cover,  #ffb76b 0%, #ffa73d 16%, #ff7f04 100%); /* FF3.6-15 */
background-image:url(../images/arrow-knock-out.png), -webkit-radial-gradient(center, ellipse cover,  #ffb76b 0%,#ffa73d 16%,#ff7f04 100%); /* Chrome10-25,Safari5.1-6 */
background-image:url(../images/arrow-knock-out.png), radial-gradient(ellipse at center,  #ffb76b 0%,#ffa73d 16%,#ff7f04 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.flex-box{display: flex;}
.thin{font-weight: 400;}
.thick{font-weight: 700;}

/*parallax*/
.parallax-window {
    background-position: center 0%;
    background-size: cover;
    background-repeat: repeat;
    display: table;
    width: 100%;
   /* height: 100%;
    min-height: 100%;*/
    overflow-x: hidden;
    overflow-y: hidden;
    vertical-align: middle;
    z-index: 1;
}
.d-table{display: table; height: 100%; vertical-align: middle;}
.width-full{ width: 100%;}
.d-table-cell{display: table-cell; height: 100%; vertical-align: middle;}


/*block-grid*/

.flexy{display: flex !important;}
.ndq-clear{clear: both;}


.block-grid li {    
  padding: 1rem;
  /*border: 10px solid #fff;*/*/
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  background-color: rgba(255,255,255,.8);
  display: block;
  overflow: hidden;
  width: 100%;
  position: relative;

/*  border: 0px solid #fff;
  box-shadow: none;
  margin:0; */

  -webkit-transition: all .2s ease-in-out; 
-moz-transition: all .2s ease-in-out; 
-ms-transition: all .2s ease-in-out; 
-o-transition: all .2s ease-in-out; 
transition: all .2s ease-in-out; 
}

.block-grid li {border: 1px solid #ccc;}

.block-grid li:hover {
  /*border: 1px solid #fff;*/
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.36), 0 2px 10px 0 rgba(0, 0, 0, 0.32);
/*  border: 5px solid #fff;
  box-shadow: none;*/
}

.block-grid {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0 -0.55556rem;
}
ul[class*="block-grid-"] {
    margin: 0 !important;
    padding: 0 !important;
}

  [class*="block-grid-"]:before, [class*="block-grid-"]:after {
    content: " ";
    display: table;
}
  [class*="block-grid-"]:after {
    clear: both;
}
  [class*="block-grid-"] > li {
    display: inline-flex;
    float: left;
    height: auto;
    margin: 0 0.5rem 1rem 0.5rem;
    padding: 1rem;
    overflow: hidden;
    text-align: center;
    box-sizing: border-box;
}
  [class*="block-grid-"] > li:last-child {
    margin-right: 0;
}

[class*="block-grid-"] > li i {
    margin: 0 auto .5rem;
    width: 100%;
}

@media only screen {
    .small-block-grid-1 > li {
        list-style: none;
        width: 100%;
    }

    .small-block-grid-1 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-1 > li:nth-of-type(1n+1) {
        clear: both;
    }

    .small-block-grid-2 > li {
        list-style: none;
        width: 50%;
    }

    .small-block-grid-2 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-2 > li:nth-of-type(2n+1) {
        clear: both;
    }

    .small-block-grid-3 > li {
        list-style: none;
        width: 33.33333%;
    }

    .small-block-grid-3 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-3 > li:nth-of-type(3n+1) {
        clear: both;
    }

    .small-block-grid-4 > li {
        list-style: none;
        width: 25%;
    }

    .small-block-grid-4 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-4 > li:nth-of-type(4n+1) {
        clear: both;
    }

    .small-block-grid-5 > li {
        list-style: none;
        width: 20%;
    }

    .small-block-grid-5 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-5 > li:nth-of-type(5n+1) {
        clear: both;
    }

    .small-block-grid-6 > li {
        list-style: none;
        width: 16.66667%;
    }

    .small-block-grid-6 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-6 > li:nth-of-type(6n+1) {
        clear: both;
    }

    .small-block-grid-7 > li {
        list-style: none;
        width: 14.28571%;
    }

    .small-block-grid-7 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-7 > li:nth-of-type(7n+1) {
        clear: both;
    }

    .small-block-grid-8 > li {
        list-style: none;
        width: 12.5%;
    }

    .small-block-grid-8 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-8 > li:nth-of-type(8n+1) {
        clear: both;
    }

    .small-block-grid-9 > li {
        list-style: none;
        width: 11.11111%;
    }

    .small-block-grid-9 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-9 > li:nth-of-type(9n+1) {
        clear: both;
    }

    .small-block-grid-10 > li {
        list-style: none;
        width: 10%;
    }

    .small-block-grid-10 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-10 > li:nth-of-type(10n+1) {
        clear: both;
    }

    .small-block-grid-11 > li {
        list-style: none;
        width: 9.09091%;
    }

    .small-block-grid-11 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-11 > li:nth-of-type(11n+1) {
        clear: both;
    }

    .small-block-grid-12 > li {
        list-style: none;
        width: 8.33333%;
    }

    .small-block-grid-12 > li:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-12 > li:nth-of-type(12n+1) {
        clear: both;
    }
}

@media only screen and (min-width: 35.61111em) {
    .medium-block-grid-1 > li {
        list-style: none;
        width: 100%;
    }

    .medium-block-grid-1 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-1 > li:nth-of-type(1n+1) {
        clear: both;
    }

    .medium-block-grid-2 > li {
        list-style: none;
        width: 50%;
    }

    .medium-block-grid-2 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-2 > li:nth-of-type(2n+1) {
        clear: both;
    }

    .medium-block-grid-3 > li {
        list-style: none;
        width: calc(33.33333% - 16px);
    }

    .medium-block-grid-3 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-3 > li:nth-of-type(3n+1) {
        clear: both;
    }

    .medium-block-grid-4 > li {
        list-style: none;
        width: 25%;
    }

    .medium-block-grid-4 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-4 > li:nth-of-type(4n+1) {
        clear: both;
    }

    .medium-block-grid-5 > li {
        list-style: none;
        width: 20%;
    }

    .medium-block-grid-5 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-5 > li:nth-of-type(5n+1) {
        clear: both;
    }

    .medium-block-grid-6 > li {
        list-style: none;
        width: 16.66667%;
    }

    .medium-block-grid-6 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-6 > li:nth-of-type(6n+1) {
        clear: both;
    }

    .medium-block-grid-7 > li {
        list-style: none;
        width: 14.28571%;
    }

    .medium-block-grid-7 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-7 > li:nth-of-type(7n+1) {
        clear: both;
    }

    .medium-block-grid-8 > li {
        list-style: none;
        width: 12.5%;
    }

    .medium-block-grid-8 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-8 > li:nth-of-type(8n+1) {
        clear: both;
    }

    .medium-block-grid-9 > li {
        list-style: none;
        width: 11.11111%;
    }

    .medium-block-grid-9 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-9 > li:nth-of-type(9n+1) {
        clear: both;
    }

    .medium-block-grid-10 > li {
        list-style: none;
        width: 10%;
    }

    .medium-block-grid-10 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-10 > li:nth-of-type(10n+1) {
        clear: both;
    }

    .medium-block-grid-11 > li {
        list-style: none;
        width: 9.09091%;
    }

    .medium-block-grid-11 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-11 > li:nth-of-type(11n+1) {
        clear: both;
    }

    .medium-block-grid-12 > li {
        list-style: none;
        width: 8.33333%;
    }

    .medium-block-grid-12 > li:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-12 > li:nth-of-type(12n+1) {
        clear: both;
    }
}

@media only screen and (min-width: 56.94444em) {
    .large-block-grid-1 > li {
        list-style: none;
        width: 100%;
    }

    .large-block-grid-1 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-1 > li:nth-of-type(1n+1) {
        clear: both;
    }

    .large-block-grid-2 > li {
        list-style: none;
        width: calc(50% - 20px);
    }

    .large-block-grid-2 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-2 > li:nth-of-type(2n+1) {
        clear: both;
    }

    .large-block-grid-3 > li {
        list-style: none;
        width: calc(33.33333% - 20px);
    }

    .large-block-grid-3 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-3 > li:nth-of-type(3n+1) {
        clear: both;
    }

    .large-block-grid-4 > li {
        list-style: none;
        width: calc(25% - 20px);
    }

    .large-block-grid-4 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-4 > li:nth-of-type(4n+1) {
        clear: both;
    }

    .large-block-grid-5 > li {
        list-style: none;
        width: calc(20% - 16px);
    }

    .large-block-grid-5 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-5 > li:nth-of-type(5n+1) {
        clear: both;
    }

    .large-block-grid-6 > li {
        list-style: none;
        width: calc(16.66667% - 20px);
    }

    .large-block-grid-6 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-6 > li:nth-of-type(6n+1) {
        clear: both;
    }

    .large-block-grid-7 > li {
    list-style: none;
    /* width: calc(14.28571% - 20px); */
    float: none;
    display: inline-block;
    }

    .large-block-grid-7 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-7 > li:nth-of-type(7n+1) {
        clear: both;
    }

    .large-block-grid-8 > li {
        list-style: none;
        width: calc(12.5% - 20px);
    }

    .large-block-grid-8 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-8 > li:nth-of-type(8n+1) {
        clear: both;
    }

    .large-block-grid-9 > li {
        list-style: none;
        width: calc(11.11111% - 20px);
    }

    .large-block-grid-9 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-9 > li:nth-of-type(9n+1) {
        clear: both;
    }

    .large-block-grid-10 > li {
        list-style: none;
        width: calc(10% - 20px);
    }

    .large-block-grid-10 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-10 > li:nth-of-type(10n+1) {
        clear: both;
    }

    .large-block-grid-11 > li {
        list-style: none;
        width: calc(9.09091% - 20px);
    }

    .large-block-grid-11 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-11 > li:nth-of-type(11n+1) {
        clear: both;
    }

    .large-block-grid-12 > li {
        list-style: none;
        width: calc(8.33333% - 20px);
    }

    .large-block-grid-12 > li:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-12 > li:nth-of-type(12n+1) {
        clear: both;
    }
}

@media only screen and (max-width: 35.61111em) {
    .small-block-grid-1 > li {
        margin-left: 0;
        margin-right: 0;
    }
}

.clearing-thumbs[class*="block-grid-"] li, [data-clearing][class*="block-grid-"] li {
    margin-right: 0;
}

.stock-container{display: inline-block;}
.stock-container .stock-quote{display: flex; margin:auto; text-align: left;}
.stock-container .stock-quote h1, .stock-container .stock-quote h3{vertical-align: bottom;}
.stock-container .stock-graph{padding:1rem; background-color: rgba(255,255,255,.9); }
.stock-container .stock-graph img{padding:.5rem; background-color: rgba(255,255,255,1);}
.stock-container .stock-graph .disclaimer{color: initial; text-shadow:none; margin: .5rem 0 0 0; font-size: 80%;}
.disclaimer{ text-shadow:none; margin: .5rem 0 0 0; font-size: 80%;}

.change{font-size: 1rem;}

.accordion-menu li{border-bottom: 1px solid #ccc;}
.accordion-menu li:last-child {border-bottom: 0;}
.accordion-menu li a{padding: .7rem;}
.is-accordion-submenu-parent > a::after{right: 0;}

/*footer*/
footer, footer p, footer a{color: hsla(223, 4%, 67%, 1); font-size: 95%;}
footer a:hover{color: hsla(0, 0%, 100%, .8); text-decoration: underline;}
footer .menu > li > a {padding: .5rem 0 0 .5rem;}
footer .menu.text-right{float: right;}
footer p{margin-bottom: 0;}
footer .footer-global .menu > li > a {padding: 0 1rem 0 0; margin-left: 1rem; border-right:1px solid #888;  line-height: normal;}
footer .footer-global .menu > li:last-child > a{padding-right: 0; border: none;}
footer .footer-global .menu > li { padding: 1rem 0; line-height: normal;}
.footer-sitemap{background-color: #383d3d; background-color: #394346; padding-top: 2rem; padding-bottom: 2rem; }
.footer-global{background: #5e6362; background-color: #455154;}

/*thumbnail hover*/

#portfolio {
    float: none;
    text-align: center;
}


.block-grid li, 
.block-grid > div {
  /*overflow: hidden;*/
  position: relative;
  z-index: 0;
  clear: both; 
  cursor:pointer;
}

.block-grid > a,
.block-grid .brands-tab {
    color: #0a0a0a; 
    text-shadow:none;
    width: 100%;
    height: auto;   
    display: block;
    position: relative;
    z-index: 0;
    /*clear: both; */
}

.block-grid a img,
.block-grid .brands-tab img {
    width: 100%;
    height: auto;
}

.block-grid .brands-tab .mobile {
    display: none;
}


.brands-detail {
    position: absolute;
    display: inline-block;
    width: calc(100% - 2rem);
    max-width: 75rem;
    top: 2rem;
    left: 0rem;
    float: none;
    text-align: left;
    background: none #fff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.36), 0 2px 10px 0 rgba(0, 0, 0, 0.32);
    margin: 1rem 1rem !important;
    padding: 2rem 2.5rem 2rem 2rem;
    z-index: 99999999999999;
    clear: both; 
}

.brands-detail .closeX {
    background-image: url('../images/cross.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 15px;
    height: 15px;
    float: right;
    margin-top: -15px;
    margin-right: -25px;
    cursor: pointer;
}

.brands-detail .row {
    position: relative;
}

.brands-detail .row img {
    max-width: 220px !important;
}

.brands-detail .row p {
    margin-top: 0 !important;
}

@media (min-width : 75em){
    .nir-node--12661 .brands-detail {
        margin-left: calc(50% - 37rem) !important;
        margin-right: calc(50% - 37rem) !important;
    }
}

@media (max-width : 56.94444em){

}


@media (max-width : 35.61111em){
    .block-grid .brands-tab .mobile {
        display: inline-block;
    }   
    .brands-detail { 
        display: none !important;
    }
}


.overlay-content {
  background-color: rgba(255, 255, 255, .9);
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0; 
display: table;
z-index: 2;
}
.overlay-content .fa{color:#00a5db; display: contents;}
.block-grid .cta {
/*  background: #00A5DB;
  color: #fff;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); */
  font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    display: table-cell;
    text-align: center;
    height: 100%;
    vertical-align: middle;
  font-size: 1.2rem;
  padding: 1rem;
}
.banded{position: relative; z-index: 1;}
.banded::after{
    content: '';
    position: absolute;
    width: 50%;
    height: 30%;
    bottom: 0;
    left: 50%;
    margin-left: -25%;
    text-align: center;
    background-color: rgba(0, 165, 219,.8);
    z-index: -1;

}
.text-white{color: #fff;}
.bg-blue{background-color: #00A5DB;}

.block-grid .mobile {
    /*position: absolute; bottom: 0; left: 0;*/ 
    width: 100%; 
    margin-bottom: 0;
    background-color: transparent;
    border-top: 1px solid #ccc; 
    text-align: left; 
    color: inherit; 
    font-size: 1rem; 
    line-height: normal; 
    padding: 0; 
    padding-top: 0.85rem;
}

.block-grid [class*="overlay-"] i.fa,
.block-grid [class*="overlay-"] .stripe,
.block-grid [class*="overlay-"] .h4 {
    display: inline-block;
    width: 100%;
}

.block-grid [class*="overlay-"]  i.fa {margin-bottom: .5rem;}
.block-grid .h4 {margin-bottom: .5rem; font-size: 1.125rem; font-family: 'PT Sans', Helvetica, Arial, sans-serif;}
.block-grid .h4 a:hover, .block-grid .h4 a:focus {color:#00A5DB;}
.block-grid .h6{margin-bottom: 1rem; font-size: 1rem; font-family: 'PT Sans', Helvetica, Arial, sans-serif;}
.block-grid p {margin: 0 !important;}
.block-grid .cta i.fa{
    margin: 0 0 0 .5rem;
    font-weight: 300;
    font-size: 18px;
    vertical-align: middle;
    line-height: 25px;
}

.social li {
    float: none;
    text-align: center;
}

.social a, .tools a {
    font-size: 30px;
    margin: 0 auto;
    padding: 0;
    display: inline-block;
    text-align: center;
    line-height: normal;

    -webkit-transition: .4s cubic-bezier(0.25,.46,.45,.94);
    transition: .4s cubic-bezier(0.25,.46,.45,.94);
    -webkit-transition-property: background-color,color;
    transition-property: background-color,color;
}

.twitter{color:     #00aced     ;}
.facebook{color:    #3b5998     ;}
.googleplus{color:  #dd4b39     ;}
.pinterest{color:   #cb2027     ;}
.linkedin{color:    #007bb6     ;}
.youtube{color:     #bb0000     ;}
.vimeo{color:       #aad450     ;}
.tumblr{color:      #32506d     ;}
.instagram{color:   #517fa4     ;}
.flickr{color:      #ff0084     ;}
.dribbble{color:    #ea4c89     ;}
.quora{color:       #a82400     ;}
.foursquare{color:  #0072b1     ;}
.forrst{color:      #5B9A68     ;}
.vk{color:          #45668e     ;}
.wordpress{color:   #21759b     ;}
.stumbleupon{color: #EB4823     ;}
.yahoo{color:       #7B0099     ;}
.blogger{color:     #fb8f3d     ;}
.soundcloud{color:  #ff3a00     ;}

.social a:hover{color: inherit;}

.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
}

.contact-form .form-item label, 
.contact-form .form-item-copy{
    display: none;
}
#contact [type='text'], 
select, 
.contact-form textarea {
    border: 1px solid #333;
    background-color: rgba(255,255,255,.8);
}

/*hover fade in*/
.block-grid .block .overlay-content{
  opacity: 0;
/*    background-color: rgba(0, 0, 0, 0.3);
    background-color: transparent;
    background-repeat: repeat;*/
  transition: all 0.4s ease-in-out; }

.block-grid .block:hover .overlay-content {
  opacity: 1; }


/*hover slide in right*/
.block-grid .overlay-slide-in-left .overlay-content {
  transform: translateX(-110%);
  opacity: 1;
  transition: all 0.4s ease-in-out;
}
.block-grid .overlay-slide-in-left:hover .overlay-content {
  transform: translateX(0px); }





.double-icon {
    float: left;
}

.double-icon i.highlight{color: #00A5DB;}
.back-icon {
    z-index: -1;
    color: #F0F0F0;
    position: absolute;
    padding-left: 40px;
    left: 0;
    top: 0;
    width: 144px;
    height: 144px;
    line-height: 144px;
    font-size: 144px;
}
.metrics .info {
    padding-left: 1rem;
    padding-top: 0px;
    float: left;
}
.metrics .info .h4{
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    margin-bottom: 2rem;
    font-size: 1.5625rem;
    }
.metrics .info .h4 small{font-weight: 300; color: inherit; font-size: inherit;}

.mobile{display: none;}

/*@media screen and (min-width: 64em) {
      ul.menu ul:not(.is-dropdown-submenu) {display: none !important;}
}*/

@media (max-width : 1024px){
    .accordion-menu{padding-right: 0;}

    .block-grid p{margin-bottom: 1rem;}
    .mobile{display: inline-block;}
    .block-grid li, .block-grid > div{height: auto !important;}
    .overlay-content{display: none;}
    .owl-carousel .item h1 {font-size: 40px; line-height: normal;}

    .animated, .animated-fast, .animated-slow {
        -webkit-animation-duration: 0s !important;
        animation-duration: 0s !important;
    }
    .carousel .animated{
        -webkit-animation-duration: 1s !important;
        animation-duration: 1s !important;
    }
    .carousel .animated-fast{
        -webkit-animation-duration: .5s !important;
        animation-duration: .5s !important;
    }
    .carousel .animated-fast{
        -webkit-animation-duration: 5s !important;
        animation-duration: 5s !important;
    }    

    .parallax-overlay, .overlay:before {
        background-image: none;
        background-color: rgba(0,0,0,.4);
    }
    /*.parallax-mirror{display: none;}
*/
    #home-pattern{background-attachment: inherit;}

    .metrics .fa-3x{font-size: 2rem; }
    .video-wrap video{transform:none !important;}
}
@media (max-width : 768px){
    .top-bar-left{width: 100%; text-align: center;}
    .video-wrap{display: none;}

    #home-pattern {
        width: 100% !important;
        height: auto;
        min-height: 0 !important;
    }
    .owl-carousel .item{
        padding: 3rem 0 5rem 0;

    }
    /*.block-grid li a{display: table; width: 100%; height: 100%;}
    .block-grid li a > *{display: table-cell; height: 100%; width: 50%;}
    .block-grid li .mobile.button{}
    .overlay-content {display: none;}*/

}



@media (max-width : 640px){
    .menu li a{padding: 1rem 0;}
    .flexy{display: block !important;}
    .top-bar{position: relative;}
    .top-bar-left{/*position: absolute; top: 0; left: 1rem; float: none; width: auto;*/}
    .top-bar-left img.logo {padding: 1rem 0}

    .top-bar-right {width: 100%; text-align: right;}
    .top-bar-right ul{text-align: left;}

    .title-bar {
        padding: 1rem .5rem;
        margin-top: -72px;
    }

    .main-menu{width:100%;}
    .is-drilldown{width: 100% !important;}


}

@media (max-width : 375px){
    .back-icon{font-size: 80px;}
    .stock-container .stock-quote{text-align: center;}
    .share .fa-stack{ width: 1.5em; height: 1.5em; line-height: 1.5em;}
    .share .fa-stack .fa-circle{font-size: 1.5em;}
    .share .fa-stack .fa-inverse{font-size: .8em;}
    /*.title-bar{display: block;}*/


}

@media (max-width : 667px) and (orientation : landscape){

    .home-bottom{width: auto; left: initial; right: 40px;}

}





/*@media screen and (min-width: 40em) {*/
@media screen and (min-width: 64em) {
    .top-bar > div{display: table; width: 100%; height: 100%;}
    .top-bar > div > div{display: table-cell; vertical-align: middle; float: none;}
    #main-menu{float: right;}



    .constrain{max-width: 80%; min-width: 400px;}

}







.color-primary{background-color:#00A5DB;}
.color-secondary {    background-color: #0c8ebc;}
.color-tertiary {    background-color: #777;}

.hide-txt {
    text-indent: -9999px;
    left: -9999px;
    position: absolute;
    top: -9999px;
}

.color-primary, .is-active > .accordion-title, .button-group.primary .button, .progress.primary .progress-meter, .progress-meter, .slider-handle, .button, .button.primary, .circle, .is-active > .accordion-title, .button-group.primary .button {
    background-color: #00A5DB;
}
.accordion-title, .tabs-title > a {
    font-size: inherit;
}
.is-active > .accordion-title {
    color: #fff;
    background-color: #00A5DB;
}
.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
    background: #00A5DB;
    color: #fff;
}
.tabs-title > a:hover {
    background-color: #e6e6e6;
    color: #000;
}
.tabs-title > a {
    font-size: inherit;
    display: block;
    padding: 1.25rem 1.5rem;
    line-height: 1;
    border-right: 1px solid #e6e6e6;
}



#ndq-content .block--top-home-event article.node--nir-event--nir-widget-list > div {
    width: 75% !important;
    float: left;
  }
#ndq-content .block--top-home-event .nir-widgets--event--title, #ndq-content .block--top-home-event .nir-widget--event--date {
    margin-left: 0;
    padding: 0 0 .1em 0 !important;
}

#ndq-content .block--top-home-event .node--nir-event--nir-widget-list::before {
    content:url(../images/mic.png);
    float:left;
    margin-right: 15px;
    margin-bottom: 75px;
    }
    
 .nir-node--13821 .banner-bg{
    background-image: url(../images/banner/iStock-481388538_1600x900-Our-Story.jpg);
}